

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 20:09:25 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.179])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m01C8ruc050076	for <[email-masked]>;
Tue, 01 Jan 2008 20:08:54 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so8585534waf.7 for
<[email-masked]>; Tue, 01 Jan 2008 04:08:52 -0800 (PST)
Received: by 10.142.245.10 with SMTP id s10mr3720815wfh.186.1199189332628; Tue,
01 Jan 2008 04:08:52 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs39879wfi; Tue,
01 Jan 2008 04:08:51 -0800 (PST)
Received: by 10.100.201.16 with SMTP id y16mr27711314anf.83.1199189331058; Tue,
01 Jan 2008 04:08:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o34si15627955rog.2.2008.01.01.04.08.49; Tue,
01 Jan 2008 04:08:51 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01C00Td011990; Tue,
01 Jan 2008 06:00:20 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14457421 for [email-masked]; Tue,
01 Jan 2008 06:00:20 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01C0KEW012034 for
<[email-masked]>; Tue, 01 Jan 2008 06:00:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m01C0DiA012040 for
<[email-masked]>; Tue, 01 Jan 2008 06:00:20 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m01C0Cv7012984 for
<[email-masked]>; Tue, 01 Jan 2008 06:00:12 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m01C0B61012983 for [email-masked]; Tue, 01 Jan 2008 06:00:11 -0600
Date: Tue, 01 Jan 2008 06:00:11 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801010012
Original-recipient: rfc822;[email-masked]
__CP_MEDIA_BODY 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

601
ATHW40 PHFO 011200
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1200 UTC TUE JAN 1 2008

BASED ON DATA THROUGH 1130 UTC JANUARY 1 2008

AN UPPER TROUGH REMAINS A FEATURE IN THE CENTRAL NORTH PACIFIC THIS
EARLY NEW YEAR/S MORNING.  ITS EAST/NORTHEAST-TO-WEST/SOUTHWEST
ORIENTED AXIS IS CURRENTLY ALONG A LINE FROM 28N148W TO JUST
NORTHWEST OF KAUAI TO 22N175W.  NORTH OF 25N...THE TROUGH CONTINUES
TO MOVE TOWARD THE EAST NEAR 15 MPH...BUT IS NEARLY STATIONARY
ELSEWHERE.  THE SYSTEM IS GENERATING SHOWERS AND ISOLATED
THUNDERSTORMS TO ITS SOUTHEAST...WITH MOST OF THE ACTIVITY LOCATED
FROM 12N TO 17N BETWEEN 151W AND 157W.  ACCORDING TO THE MOST RECENT
WATER VAPOR IMAGERY...A JET STREAM ASSOCIATED WITH THE TROUGH IS
HUGGING ITS SOUTHERN FLANK...AND IS ROUGHLY ALONG A LINE FROM
17N170W TO 20N158W TO JUST OVER MAUI COUNTY TO 24N150W TO 25N140W.
THE JET IS CARRYING BROKEN TO OVERCAST CIRRUS CLOUDS OVER MAUI
COUNTY AND THE BIG ISLAND AS OF BULLETIN TIME.

LOW CLOUD MOTION ACROSS THE STATE IS FROM THE EAST/NORTHEAST NEAR 15
MPH JUST EAST OF THE BIG ISLAND...AND BACKS TOWARD THE NORTHEAST AT
30 TO 35 MPH MOVING UP THE CHAIN TO KAUAI.  THUS...MOST LOW CEILINGS
AND ACCOMPANYING SHOWERS ARE CONCENTRATED OVER WINDWARD COASTAL...
MAUKA AND WINDWARD UPSLOPE AREAS ON THE INDIVIDUAL ISLES.  ALSO...
THE STRONG LOW LEVEL WIND FLOW AT THE WESTERN END OF THE CHAIN IS
FORCING BROKEN LOW CLOUDS INTO LEEWARD SECTIONS OF KAUAI AND OAHU.
THE LATEST SURFACE OBSERVATIONS FROM KAILUA KONA ON THE BIG ISLAND
SHOW THAT LOW CEILINGS ARE OCCASIONALLY AFFECTING THE LEE SIDE OF
THAT ISLE AS WELL.

LOW CLOUDINESS IS GENERALLY SCATTERED TO BROKEN IN THE ADJACENT
COASTAL WATERS...USING INFRARED SATELLITE IMAGES...AND RADAR RETURNS
FOR THOSE AREAS BLOCKED BY HIGH CLOUDS SOUTH OF MAUI COUNTY AND THE
BIG ISLAND...AND TO THEIR NORTHEAST.  AS OF THIS WRITING...THE MOST
PROMINENT FEATURE IS A NORTHEAST-TO-SOUTHWEST ORIENTED BAND OF
SCATTERED TO BROKEN SHOWERY LOW CLOUDS THAT EXTENDS TO THE NORTHEAST
AND SOUTHWEST OF KAUAI AND THE KAUAI CHANNEL.  ELSEWHERE...SHOWERS
HAVE RECENTLY DEVELOPED JUST WEST OF THE KOHALA AND NORTH KONA
DISTRICTS ON THE BIG ISLAND...AND FARTHER TO THE WEST AND SOUTHWEST
OF THE ISLE.

A STRONG SURFACE HIGH IS NEARLY STATIONARY AROUND 800 MILES
NORTHWEST OF KAUAI.  IT IS THIS FEATURE THAT IS HELPING TO BOOST THE
TRADE WINDS ACROSS THE REGION.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.